Actualización linux-firmware - 1.38

Imagen de evalckea
0 puntos

Hace poco estoy probando en una partición este escritorio, me llegó un paquete de actualizacines que apliqué en su mayoría sin dificultades, sin embargo hay un punto que se ha quedado pegado, se trata del tema mencionado en asunto, el sistema parece funcionar correctamente, descarga la actualización pero al ir a instalarla. aparece un mensaje que dice:
No se pudo instalar uno de los paquetes seleccionados, en el informe detallado puede consultar más información.
En el detalle sale:
subprocess dpkg-deb --fsys-tarfile returned error exit status 2

Hay dos cosas que deseo preguntar, qué puede significar ese "error exit satus 2", será que hay algún problema con mi máquina?. De otra parte, por lo que puedo leer en la información adjunta a la actualización, parece tratarse de algo referente a Wimax, que no utilizo, por lo tanto no implicaría problema en no instalarlo; pero cómo puedo hacer que no me aparezca permanenetemente una actualización pendiente?

Gracias por anticipado a quien responda.

Cordialmente,
Efraim